Bug 969620 - [abrt] virt-manager-0.9.5-1.fc18: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] virt-manager-0.9.5-1.fc18: Process /usr/bin/python2.7 was killed by si...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
abrt_hash:def8dbafdf1e0b2143552ce6e95...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 21:24 EDT by donald
Modified: 2013-06-12 16:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-12 16:09:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.38 KB, text/plain)
2013-05-31 21:24 EDT, donald
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-31 21:24 EDT, donald
no flags Details
File: core_backtrace (10.79 KB, text/plain)
2013-05-31 21:24 EDT, donald
no flags Details
File: dso_list (20.72 KB, text/plain)
2013-05-31 21:24 EDT, donald
no flags Details
File: environ (1.52 KB, text/plain)
2013-05-31 21:25 EDT, donald
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-31 21:25 EDT, donald
no flags Details
File: maps (101.40 KB, text/plain)
2013-05-31 21:25 EDT, donald
no flags Details
File: open_fds (1.11 KB, text/plain)
2013-05-31 21:25 EDT, donald
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-05-31 21:25 EDT, donald
no flags Details

  None (edit)
Description donald 2013-05-31 21:24:32 EDT
Version-Release number of selected component:
virt-manager-0.9.5-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        python /usr/share/virt-manager/virt-manager.py
executable:     /usr/bin/python2.7
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: May 30 21:45:05 linux-pc abrt[4094]: Saved core dump of pid 3857 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-05-30-21:45:03-3857 (148373504 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 ?? at /usr/lib64/nvidia/tls/libnvidia-tls.so.304.88
 #7 g_slice_free1 at gslice.c:1111
 #8 gtk_file_system_model_finalize at gtkfilesystemmodel.c:1003
 #10 stop_loading_and_clear_list_model at gtkfilechooserdefault.c:6515
 #11 gtk_file_chooser_default_finalize at gtkfilechooserdefault.c:858
 #13 gtk_box_forall at gtkbox.c:1251
 #14 gtk_container_destroy at gtkcontainer.c:1073
 #19 gtk_object_dispose at gtkobject.c:421
 #21 gtk_box_forall at gtkbox.c:1251
 #22 gtk_container_destroy at gtkcontainer.c:1073
Comment 1 donald 2013-05-31 21:24:39 EDT
Created attachment 755430 [details]
File: backtrace
Comment 2 donald 2013-05-31 21:24:43 EDT
Created attachment 755431 [details]
File: cgroup
Comment 3 donald 2013-05-31 21:24:48 EDT
Created attachment 755432 [details]
File: core_backtrace
Comment 4 donald 2013-05-31 21:24:55 EDT
Created attachment 755433 [details]
File: dso_list
Comment 5 donald 2013-05-31 21:25:00 EDT
Created attachment 755434 [details]
File: environ
Comment 6 donald 2013-05-31 21:25:09 EDT
Created attachment 755435 [details]
File: limits
Comment 7 donald 2013-05-31 21:25:15 EDT
Created attachment 755436 [details]
File: maps
Comment 8 donald 2013-05-31 21:25:19 EDT
Created attachment 755437 [details]
File: open_fds
Comment 9 donald 2013-05-31 21:25:23 EDT
Created attachment 755438 [details]
File: proc_pid_status
Comment 10 Cole Robinson 2013-06-12 16:09:10 EDT
that trace mentions something about nvidia libs which are not part of Fedora. Closing.

Note You need to log in before you can comment on or make changes to this bug.